#brd01 {

padding:5px;
border-color:#333333;
border-width:1px;
border-style:dashed;

}

#brd02a {
padding:2px;
background:#EBFCCE;
border-color:#8CA85A;
border-width:1px;
border-style:solid;
color:#8CA85A;
}

#brd02b {
padding:5px;
background:#FFFFFF;
border-color:#8CA85A;
border-width:1px;
border-style:dotted;
}

#brd03a {
padding:2px;
background:#FFDDF6;
border-color:#FFB4E7;
border-width:1px;
border-style:solid;

}

#brd03b {
padding:5px;
background:#FFFFFF;
border-color:#FFCCCC;
border-width:1px;
border-style:dotted;
}

/* 2010.8.4 kokuchi */

/* pink */
#nw_p { color:#ff539d; }

#nw_p h1 {
	font-size:12px;
	color:#FFFF66;
	background:#ff539d;
	padding:2px;
	display:inline;
	margin:2px;
}

#nw_p h2 {
	display:inline;
}

#nw_p h3 {
	display:inline;
	font-weight:normal;
	font-size:10px;
}

#nw_p strong {
}

#nw_p_bdr {
	padding:5px;
	color:#ff539d;
	background:#fccbe4;
	border-color:#ff539d;
	border-width:3px;
	border-style:solid;
	line-height:140%;
}

#nw_p p {}



/* yellow */
#nw_y { color:#af7914; }

#nw_y h1 {
	font-size:12px;
	color:#af7914;
	background:#f5b236;
	padding:2px;
	display:inline;
}

#nw_y h2 {
	display:inline;
}

#nw_y h3 {
	display:inline;
	font-weight:normal;
	font-size:10px;
}

#nw_y strong {
}

#nw_y_bdr {
	margin:0;
	padding:5px;
	color:#af7914;
	background:#fad797;
	border-color:#f5b236;
	border-width:3px;
	border-style:solid;
	line-height:140%;
}

#nw_y p {}

/*blue */
#nw_b { color:#3481c8; }

#nw_b h1 {
	font-size:12px;
	color:#fff;
	background:#3481c8;
	padding:2px;
	display:inline;
	margin:2px;
}

#nw_b h2 {
	display:inline;
}

#nw_b h3 {
	display:inline;
	font-weight:normal;
	font-size:10px;
}

#nw_b strong {
}

#nw_b_bdr {
	padding:5px;
	color:#3481c8;
	background:#97ccfa;
	border-color:#3481c8;
	border-width:3px;
	border-style:solid;
	line-height:140%;
}

#nw_b p {}

